Name.str: MineSweeper
Score.str: Score 
BestScore.str: Bestscore 
Bombs.str: Bombs  

StartMsg.str: Hit "G" to start game.

HelpWidth : 330
HelpHeight : 220
HelpLines : 12
HelpMsg0.str: MineSweeper
HelpMsg1.str: * The goal is the localize all the mine as quickly
HelpMsg2.str: as possible. 
HelpMsg3.str: * If you uncover a mine you lose.
HelpMsg4.str: * To reveal a zone click on it. 
HelpMsg5.str: * If a number appear in it, it show the number of 
HelpMsg6.str: mines that are dissumulated into the adjacents
HelpMsg7.str: zones. 
HelpMsg8.str: * To mark a zone that on your opinion contains a 
HelpMsg9.str: mine, click with the right button. 
HelpMsg10.str: 
HelpMsg11.str: Hit <H> to close the help.

